Version: 2019.3
Method group is Obsolete

PlayerSettings.apiCompatibilityLevel

マニュアルに切り替える
Obsolete public static ApiCompatibilityLevel apiCompatibilityLevel ;